/*CSS RESET START*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
/*CSS RESET ENDS*/

/* ClearFix */
.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.group { display: inline-block; clear: both; }
/* start commented backslash hack \*/ * html .group { height: 1%; } .group { display: block; } /* close commented backslash hack */

/*Our actual CSS now the reset is taken care of*/
body {
  color: #6d6e71;
  font: 1em/1.4 'Droid Sans', Arial, Helvetica, sans-serif;
  background-image: url(../images/background.jpg);
}

p {
        margin-bottom: 5px;
}

.full_width {
    position: relative;
    float: left;
    width: 100%;
    min-width: 980px; /*Prevents the iphone from showing whitespace on right*/
}

.inner_div {
    position: relative;
    width: 960px;
    margin-left: auto;
    margin-right: auto; /*Centers the divs with this class*/
}

a {
  text-decoration: none;
  outline: none;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.clear {
  clear: both;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

span.blue {
  color: #064683;
}
/* -----------------------------------------------------------------------------------------------------------*/

/* ========================= HEADINGS ========================= */
h1,h2,h3 {
  color: #064683;
}

h1 {
  font-size: 1.40em;
}

h2 {
  font-size: 1.25em;
}

h2 a:hover {
  text-decoration: underline;
}

h4 {
  color: #fff;
}

#left-column h1,
#left-column h2,
#right-column h2
body.bd-about-us h1,
body.bd-about-us h2,
body.bd-textured-stainless h2,
body.bd-full-product-range h2,
body.bd-testimonials h2,
body.bd-domestic-faq h1,
body.bd-commercial-faq h1,
body.bd-domestic-faq h2,
body.bd-commercial-faq h2 {
  margin-bottom: 10px;
}

#left-column h2,
#left-column h2,
#right-column h2,
body.bd-about-us h2,
body.bd-textured-stainless h2,
body.bd-full-product-range h2,
body.bd-testimonials h2,
body.bd-faq h2,
body.bd-commercial-faq h2,
body.bd-domestic-faq h2 {
  color: #6d6e71;
  font-size: 1em;
  font-weight: bold;
  padding-top: 10px;
}

div#home-specialises h1 {
  font-size: 1.25em;
}
/* -----------------------------------------------------------------------------------------------------------*/

/* ========================= UNORDER/ORDER LIST ========================= */
section ul,
section ol {
  margin: 5px 0 10px 15px;
}

section ul li {
  list-style: disc;
  font-size: 0.95em;
}

section ul li a:hover {
  text-decoration: underline;
}

/* ##### FAQ PAGE ##### */
body.bd-faq ul  {
  margin-bottom: 20px;
}
/* -----------------------------------------------------------------------------------------------------------*/

/* ========================= HEADER ========================= */
div#header {
  background: url(../images/header-border.png) repeat-x;
  margin-bottom: 20px;
}

header {
  border-bottom: 1px solid #b3b3b4;
  padding-bottom: 5px;
}

/* ##### LOGO ##### */
div#logo img {
  width: 315px;
  height: 114px;
  float: left;
}

/* ##### MAIN NAVIGATION ##### */
nav#mainnavigation_inner {
  float: right;
  margin-top: 30px;
}

nav#mainnavigation_inner ul li {
  display: inline-block;
  margin-left: 30px;
  padding: 15px 0;
  position: relative;
}

nav#mainnavigation_inner ul li a {
  font-size: 1.25em;
  color: #6d6e71;
}

nav#mainnavigation_inner ul li a:hover {
  color: #064683;
}

nav#mainnavigation_inner ul.menu li.active a {
  color: #064683;
}

nav#mainnavigation_inner ul.menu li.active ul li a {
  color: #6d6e71;
}

nav#mainnavigation_inner ul.menu ul {
  width: 180px;
  display: none;
  margin-top: 8px;
  background-color: #fff;
  position: absolute;
  z-index: 100;
  border-top: 5px solid #ababab;
  left: 0;
}

nav#mainnavigation_inner ul.menu ul li {
  width: 120px;
  padding: 5px 5px 5px 0;
  border-bottom: 1px solid #ababab;
}

nav#mainnavigation_inner ul.menu ul li:last-child {
  border: none;
}

nav#mainnavigation_inner ul li.active ul li a:hover {
  color: #064683;
}

nav#mainnavigation_inner ul.menu ul li a {
  font-size: 0.90em;
  display: block;
}

nav#mainnavigation_inner ul.menu li:hover>ul {
  display: block;
}
/* -----------------------------------------------------------------------------------------------------------*/

/* ##### SLIDESHOW ##### */
#slideshow-container {
  padding: 0 0 20px;
}

#slideshow-inner {
  width: 867px;
  height: 361px;
}
/* -----------------------------------------------------------------------------------------------------------*/

/* ========================= MAIN CONTENT AREA ========================= */
section {
  border-bottom: 1px solid #ababab;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

section a {
  color: #064683;
}

div#home-top-content {
  padding-top: 10px;
}
div#home-bottom-content {
  padding-top: 30px;
}

div#home-top-content p,
div#home-specialises,
div#home-bottom-middle,
div#home-testimonial {
  width: 285px;
}

div#home-top-content,
div#home-turn-drawings {
  border-bottom: 1px solid #ababab;
}

div#left-column {
  width: 438px;
  padding: 0 1px;
}

div#right-column {
  width: 475px;
}

div#content-img {
  margin: 30px 0 0 30px;
}

/* ##### HOME PAGE ##### */
div#home-top-content p {
  float: left;
  padding:  30px 20px  0 0;
}

div#domestic-img,
div#commercial-img {
  font-size: 1.25em;
  text-indent: 10px;
  text-transform: uppercase;
}

div#domestic-img:hover a,
div#commercial-img:hover a {
  text-decoration: underline;
}

div#domestic-img img,
div#commercial-img img {
  width: 311px;
  height: 218px;
}

div#domestic-img {
  margin-left: 20px;
}

div#home-specialises {
  padding-right: 20px;
}

div#home-bottom-middle {
  margin-left: 20px;
}

div#home-turn-drawings {
  padding-bottom: 30px;
}

div#home-textured-benchtops {
  margin-top: 30px;
}

/* ============= HOME PAGE TESTIMONIAL =============*/
div.moduletable-home-testimonial {
  background: url(../images/home-testimonial-bottom.png) no-repeat 95% bottom;
  padding-bottom: 16px;
}
div.newsflash-home-testimonial {
  background-color: #064683;
  color: #fff;
  font-style: italic;
  margin-top: 20px;
  padding: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

/* ##### TEXTURED PAGE ##### */
div#textures-sample {
  padding-top: 10px;
}

div#textures-sample small {
  font-size: 0.75em;
}

div#textures-sample ul {
  margin-top: 20px;
  margin-left: 75px;
}

div#textures-sample ul li {
  list-style-type: none;
  float: left;
  margin-right: 40px;
}

span.texture-text {
  display: block;
  width: 100px;
  color: #064683;
  text-align: center;
}

/* ##### FULL PRODUCT RANGE PAGE ##### */
div.products-lists {
  float: left;
  padding: 30px 0 20px 75px;
}

div.products-consultation {
  text-align: center;
  margin: 20px 0 10px 0;
  padding: 10px 0;
  border-top: 1px solid #ababab;
  border-bottom: 1px solid #ababab;
}

/* ##### ABOUT US PAGE ##### */
div#charity ul li {
  list-style-type: none;
  float: left;
  margin-left: 80px;
  text-align: center;
  margin-bottom: 10px;
}

div#charity ul li a span {
  display: block;
}

/* ##### CONTACT US PAGE ##### */
div#map,
div#contact-us-form {
  margin-top: 20px;
  margin-bottom: 30px;
}

div#physical-address,
div#postal-address {
  margin-top: 20px;
}

div#postal-address {
  margin-left: 50px;
}

legend {
  text-transform: uppercase;
}

div#contact-us-form {
  width: 310px;
  margin-left: 100px;
}

span.req {
  color: #f00;
}

.rsform-input-box,
.rsform-text-box {
  width: 300px;
}

.rsform-input-box,
.rsform-text-box,
.rsform-captcha-box {
  margin-top: 3px;
  padding: 3px 0;
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

textarea {
	overflow: auto;
}

/* ##### REQUEST FORMS ##### */
div#request-form {
   width: 900px;
   margin: 20px auto 0;
}

.req-forms {
  width: 310px;
  margin: 20px auto 0;
}

/* ##### TESTIMONIALS PAGE ##### */
body.bd-testimonials div.items-row {
  border-bottom: 1px solid #ababab;
  padding-bottom: 20px;
  margin-bottom: 10px;
}

body.bd-testimonials div.items-row:last-child {
  border: none;
}

body.bd-testimonials div.items-row p {
  padding-left: 30px;
  padding-right: 30px;
}
body.bd-testimonials div.items-row p:first-child {
  padding-top: 20px;
}

/* -----------------------------------------------------------------------------------------------------------*/

/* ========================= BOTTOM AREA ========================= */
div#bottomarea_inner {
  border-bottom: 1px solid #ababab;
  margin-bottom: 30px;
  padding-bottom: 20px;
  text-align: center;
}

div#bottomarea_inner a {
  color: #064683;
}

div#bottomarea_inner a:hover {
  text-decoration: underline;
}

div#check {
  font-size: 1.50em;
}

div.moduletable-products {
  font-size: 1.3em;
}
/* -----------------------------------------------------------------------------------------------------------*/

/* ##### FOOTER ##### */
div#footer {
  background: #064683 url(../images/footer-bg.png);
}
footer {
  background: url(../images/footer-top-border.png) no-repeat center -17px;
  height: 370px;
  color: #fff;
}

footer p {
  font-size: 0.85em;
}

footer a {
  color: #fff;
}

footer a:hover {
  text-decoration: underline;
}

div.moduletable-who-we-are,
div.moduletable-address,
div.moduletable-contact-details {
  width: 230px;
  float: left;
  margin: 30px 0 0 75px;
}

div.moduletable-footer-menu {
  padding-top: 20px;
  text-align: center;
}

div.moduletable-footer-menu ul li {
  display: inline;
  margin: 0 5px;
  padding-right: 15px;
  border-right: 1px solid #fff;
}

div.moduletable-footer-menu ul li a {
  text-transform: uppercase;
  font-size: 0.80em;
}

div.moduletable-footer-menu ul li:last-child {
  border: none;
}

span#copyright {
  font-size: 0.75em;
  display: block;
  margin: 53px 0 0 160px;
}
/* *****************************************************
   NivoSlider
 ****************************************************** */
.nivo-caption {
   margin-bottom: 2px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-radius: 0px 0px 10px 10px;
  border-radius: 0px 0px 10px 10px;
}